<!DOCTYPE html>

<html lang="en">

<head>
	<title>WGS Training 1</title>
	<meta charset="utf-8"/>
	<meta name="description" content="wgs training exercise 1" />
	<meta name="keywords" content="wgs, training, exercise"/>
<link href="css/visual1.css" rel="stylesheet" type="text/css" />
</head>
<body>
	<div class='Wrapper'>
        <div class='header'>
            <div class='logo left'>
                <img src='./images/logo.png' alt='image cannot be loaded'/>
            </div>
            <div class="well right dark">
                <label>Language: </label>
                <select name='language'>
                    <option value='English'>English</option>
                    <option value='Indonesia'>Indonesia</option>
                </select>
                
                <label>Currencies: </label>
                <select name='Currencies'>
                    <option value='USD'>US Dollar</option>
                    <option value='IDR'>ID Rupiah</option>
                </select>
            </div>
        </div>
        <div class='menu_inline' id='top_menu'>
            <ul>
                <li class='selected'><a href="#">Home</a></li>
                <li><a href="#">What's New</a></li>
                <li><a href="#">Specials</a></li>
                <li><a href="#">My Account</a></li>
                <li><a href="#">Contact</a></li>
                <li>
                    <input class='tf' type='text'/>
                    <input type='submit' value='search'/>
                </li>
            </ul>
        </div>
        <div class='sidebar'>

                <!--login module-->
           <div class='module'>
			   <h4 class='module_title'>Login</h4>
					<div class='well'>
					<form>
						<label>Username</label>
							<input type='text' name='username'/>
						<label>Password</label>
							<input type='password' name='password'/>
						<input type='button' name='login' value='login'/>
						<input type='button' name='signUp' value='sign up'/>
					</form>
				</div>
            </div>
            
                <!--Category Module-->
            <div class='module'>
				<h4 class='module_title'>Category</h4>
				<div class='menu_list'>
					<ul>
						<li>Fashion
                            <ul class='submenu'>
                                <li><a href="/#">Baby Clothes</a></li>
                                <li><a href="/#">Night Dress</a></li>
                                <li><a href="/#">T-Shirt</a></li>
                            </ul>
                        </li>
						<li>Gadget
                            <ul class='submenu'>
                                <li><a href="/#">Blackberry</a></li>
                                <li><a href="/#">Handphone</a></li>
                                <li><a href="/#">Laptop</a></li>
                            </ul>
                        </li>
						<li>Book
                            <ul class='submenu'>
                                <li><a href="/#">Novel</a></li>
                                <li><a href="/#">Comic</a></li>
                                <li><a href="/#">Encyclopedia</a></li>
                            </ul>
                        </li>
					</ul>
				</div>
            </div>
        </div>
        <div class='content'>
            <div class='section1'>
                <h3>About <span style="color:#06F">Shop</span></h3>
                <p >
                    Lorem Ipsum is simply dummy text of the printing and typesetting 
                    industry. Lorem Ipsum has been the industry's standard dummy text 
                    ever since the 1500s, when an unknown printer took a galley 
                    of type and scrambled it to make a specimen book. It has 
                    survived not only five centuries, but also the leap into 
                    electronic typestting, remaining essentially unchanged. 
                    It was popularised in the 1960s with the release of Letraset 
                    sheets containing Lorem Ipsum passages, and more recently 
                    with desktop publishing software like Aldus PageMaker
                    including versions of Lorem ipsum.
                </p>
            </div>
            <div class='section2'>
                <h3>Featured <span style="color:#06F">Products</span><a class='btn' href='#'>View All Products</a></h3>

                <ul>
                    	<li>
                        	<div class='tile'>
                            <img src='images/images.png' alt='image cannot be loaded'/>
                            <p>
                                name:<br/>
                                price<br/>
                                <a class='btn' href='#'>Details</a>
                            </p>
                            </div>
                        </li>
                        <li>
                        	<div class='tile'>
                            <img src='images/images.png' alt='image cannot be loaded' />
                            <p>
                                name:<br/>
                                price<br/>
                                <a class='btn' href='#'>Details</a>
                            </p>
                            </div>
                        </li>
                        <li>
                        	<div class='tile'>
                            <img src='images/images.png' alt='image cannot be loaded' />
                            <p>
                                name:<br/>
                                price<br/>
                                <a class='btn' href='#'>Details</a>
                            </p>
                            </div>
                        </li>
                        <li>
                        	<div class='tile'>
                            <img src='images/images.png' alt='image cannot be loaded' />
                            <p>
                                name:<br/>
                                price<br/>
                                <a class='btn' href='#'>Details</a>
                            </p>
                            </div>
                        </li>
                        <li>
                        	<div class='tile'>
                            <img src='images/images.png' alt='image cannot be loaded' />
                            <p>
                                name:<br/>
                                price<br/>
                                <a class='btn' href='#'>Details</a>
                            </p>
                            </div>
                        </li>
                        <li>
                        	<div class='tile'>
                            <img src='images/images.png' alt='image cannot be loaded' />
                            <p>
                                name:<br/>
                                price<br/>
                                <a class='btn' href='#'>Details</a>
                            </p>
                            </div>
                        </li>
                        <li>
                        	<div class='tile'>
                            <img src='images/images.png' alt='image cannot be loaded' />
                            <p>
                                name:<br/>
                                price<br/>
                                <a class='btn' href='#'>Details</a>
                            </p>
                            </div>
                        </li>
                        <li>
                        	<div class='tile'>
                            <img src='images/images.png' alt='image cannot be loaded' />
                            <p>
                                name:<br/>
                                price<br/>
                                <a class='btn' href='#'>Details</a>
                            </p>
                            </div>
                        </li>
                    </ul>
            </div>
            <div class='section3'>
                <h4 class='module_title'>Latest Article from Buddies</h4>
                <div class='article_list'>
                    <ul>
                        <li>
                            <p >
                            &quot;Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do euiusmod tempor incididunt ut labore et dolore magna. &quot; <a href="#">Read More</a>
                            </p>
                        </li>
                        <li>
                            <p >
                            &quot;Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do euiusmod tempor incididunt ut labore et dolore magna. &quot; <a href="#">Read More</a>
                            </p>
                        </li>
                        <li>
                            <p >
                            &quot;Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do euiusmod tempor incididunt ut labore et dolore magna. &quot; <a href="#">Read More</a>
                            </p>
                        </li>
                    </ul>
                </div>
                
            </div>
            
        </div>
        <div class='menu_inline' id='bottom_menu'>
            <ul class='dark'>
                <li class="selected"><a href="#">Home</a></li>
                <li><a href="#">What's New</a></li>
                <li><a href="#">Specials</a></li>
                <li><a href="#">My Account</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </div>
    </div>
</body>

</html>

                        